Skip to main content
PATCH
Update a conversion

Authorizations

X-Api-Key
string
header
required

Your API key, from your Tapfiliate account settings.

Path Parameters

conversion_id
number
required

Numeric id of the conversion to perform action with.

Query Parameters

recalculate_commissions
boolean

Also re-calculate commissions when changing the Conversion amount

Body

application/json
amount
number

The new amount for the commission

Example:

30.55

external_id
string

A unique id for this conversion. It can be anything that is meaningful to you, like an order number, user id, email adres etc.. After a conversion has taken place, you can find this id alongside the conversion on our platform.

Example:

"foobar1"

Response

OK